html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i {
     margin: 0;
     padding: 0;
     border: 0;
     outline: 0;
     font-weight: normal;
     font-style: normal;
     font-size: 100%;
     font-family: inherit;
     vertical-align: top}


html, body {
height: 100%;
}

html {overflow-y:scroll;}

body {
     line-height: 1;
     background-repeat:no-repeat;
	 background-color:#000;
}

:focus {
     outline: 0
}

ol, ul {
     list-style: none
}

/*table {
     border-collapse: collapse;
     border-spacing: 0
}*/

blockquote:before, blockquote:after, q:before, q:after {
     content: ""
}

blockquote, q {
     quotes: "" "";
}

input, textarea {
     margin: 0;
     padding: 0;
	 resize:none;
}

hr {
     margin: 0;
     padding: 0;
     border: 0;
     color: #000;
     background-color: #000;
     height: 1px
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}


.sup { position:relative; top:-5px; font-size:smaller;}

.ocultarmail {unicode-bidi:bidi-override; direction: rtl;} 

.both { clear:both;}

img.middle { vertical-align:middle;}

.mid { margin:0 auto;}

.tcenter{ text-align:center;}
.tright { text-align:right;}
.tleft  { text-align:left;}

.fcenter{ margin:0 auto;}
.fright { float:right;}
.fleft  { float:left;}


.neg   { font-weight:bold;}
strong { font-weight:bold;}
.cur   { font-style:inherit;}
em     { font-style:italic;}

p { padding-bottom:10px;}